<!-- <div class="dynamic-dashboard-items">
  <div class="item" *ngFor="let item of dashboardItems" routerLink="{{item.url}}">
    <button mat-icon-button color="primary">
      <mat-icon >{{item.icon}}</mat-icon><p class="btn-text">{{item.name}}</p>
    </button>
  </div>
</div> -->

<p>{{'date1: ' + date1}}</p>
<p>'d1: '{{ d1 }}</p>
<p>{{'yyyy1: ' + yyyy1}}</p>
<p>{{'mm1: ' + mm1}}</p>
<p>{{'dd1: ' + dd1}}</p>
<br><br>
<p>{{'date2: ' + date2}}</p>
<p>'d2: ' {{d2 }}</p>
<p>{{'yyyy2: ' + yyyy2}}</p>
<p>{{'mm2: ' + mm2}}</p>
<p>{{'dd2: ' + dd2}}</p>

<br><br>
<p>{{'date3: ' + date3}}</p>
<p>'d3: ' {{d3}}</p>
<p>{{'yyyy3: ' + yyyy3}}</p>
<p>{{'mm3: ' + mm3}}</p>
<p>{{'dd3: ' + dd3}}</p>

<br><br>
<p>{{'date4: ' + date4}}</p>
<p>'d4: ' {{ d4}}</p>
<p>{{'yyyy4: ' + yyyy4}}</p>
<p>{{'mm4: ' + mm4}}</p>
<p>{{'dd4: ' + dd4}}</p>
<br><br>
<p>{{'date5: ' + date5}}</p>
<p>'d5: ' {{d5}}</p>
<p>{{'yyyy5: ' + yyyy5}}</p>
<p>{{'mm5: ' + mm5}}</p>
<p>{{'dd5: ' + dd5}}</p>
<br><br>
<p>{{'date6: ' + date6}}</p>
<p>'d6: ' {{d6}}</p>
<p>{{'yyyy6: ' + yyyy6}}</p>
<p>{{'mm6: ' + mm6}}</p>
<p>{{'dd6: ' + dd6}}</p>

